package com.trade.service.thirdparty.sop.dto;

/**
 * <p>
 * 限制高消费列表信息
 * </p>
 */
public class CSumptuaryData {

    private Long id;
    /**
     * 案号
     */
    private String caseNo;
    /**
     * 限消令对象
     */
    private String companyName;
    /**
     * 关联对象
     */
    private String relatedName;
    /**
     * 申请人
     */
    private String applicant;
    /**
     * 涉案金额(元)
     */
    private String amount;
    /**
     * 立案日期，精确到天，如“2022-01-01”
     */
    private String registerDate;
    /**
     * 发布日期，精确到天，如“2022-01-01”
     */
    private String publicDate;
    /**
     * 执行法院
     */
    private String executeCourt;
    private String idStr;

    public String getIdStr() {
        return idStr;
    }

    public void setIdStr(String idStr) {
        this.idStr = idStr;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCaseNo() {
        return caseNo;
    }

    public void setCaseNo(String caseNo) {
        this.caseNo = caseNo;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getRelatedName() {
        return relatedName;
    }

    public void setRelatedName(String relatedName) {
        this.relatedName = relatedName;
    }

    public String getApplicant() {
        return applicant;
    }

    public void setApplicant(String applicant) {
        this.applicant = applicant;
    }

    public String getAmount() {
        return amount;
    }

    public void setAmount(String amount) {
        this.amount = amount;
    }

    public String getRegisterDate() {
        return registerDate;
    }

    public void setRegisterDate(String registerDate) {
        this.registerDate = registerDate;
    }

    public String getPublicDate() {
        return publicDate;
    }

    public void setPublicDate(String publicDate) {
        this.publicDate = publicDate;
    }

    public String getExecuteCourt() {
        return executeCourt;
    }
}
